Commit 658cefe72046dece035ab86f49a39d4458b77e41

Authored by zhangxiaowen
1 parent 347f3de3

no message

CNLiveQrCodeModule/Classes/Module/CNLiveQrCodeService.m
@@ -15,9 +15,8 @@ @@ -15,9 +15,8 @@
15 // 群二维码名片 15 // 群二维码名片
16 #import "CNLiveGroupQrCodeController.h" 16 #import "CNLiveGroupQrCodeController.h"
17 17
18 -//@BeeHiveService(CNLiveQrCodeServiceProtocol,CNLiveQrCodeService)  
19 -//@interface CNLiveQrCodeService ()<CNLiveQrCodeServiceProtocol>  
20 -@interface CNLiveQrCodeService () 18 +@BeeHiveService(CNLiveQrCodeServiceProtocol,CNLiveQrCodeService)
  19 +@interface CNLiveQrCodeService ()<CNLiveQrCodeServiceProtocol>
21 20
22 @end 21 @end
23 22
@@ -26,7 +25,7 @@ @@ -26,7 +25,7 @@
26 // 扫一扫 25 // 扫一扫
27 - (UIViewController *)getSweepQrCodeController { 26 - (UIViewController *)getSweepQrCodeController {
28 return [CNLiveScanQrCodeController new]; 27 return [CNLiveScanQrCodeController new];
29 -} 28 +}/Users/cnlive-zxw/Desktop/网家家模块/CNLiveQrCodeModule/Example/Podfile
30 29
31 - (void)pushToSweepQrCodeController:(BOOL)isMyCode { 30 - (void)pushToSweepQrCodeController:(BOOL)isMyCode {
32 CNLiveScanQrCodeController *vc = [[CNLiveScanQrCodeController alloc]init]; 31 CNLiveScanQrCodeController *vc = [[CNLiveScanQrCodeController alloc]init];
Example/CNLiveQrCodeModule.xcodeproj/project.pbxproj
@@ -207,7 +207,7 @@ @@ -207,7 +207,7 @@
207 6003F586195388D20070C39A /* Sources */, 207 6003F586195388D20070C39A /* Sources */,
208 6003F587195388D20070C39A /* Frameworks */, 208 6003F587195388D20070C39A /* Frameworks */,
209 6003F588195388D20070C39A /* Resources */, 209 6003F588195388D20070C39A /* Resources */,
210 - B8536AFDA8AE694C88DC31C9 /* [CP] Embed Pods Frameworks */, 210 + B03ADA11A656EF2258CBF711 /* [CP] Embed Pods Frameworks */,
211 ); 211 );
212 buildRules = ( 212 buildRules = (
213 ); 213 );
@@ -342,7 +342,7 @@ @@ -342,7 +342,7 @@
342 shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n"; 342 shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
343 showEnvVarsInLog = 0; 343 showEnvVarsInLog = 0;
344 }; 344 };
345 - B8536AFDA8AE694C88DC31C9 /* [CP] Embed Pods Frameworks */ = { 345 + B03ADA11A656EF2258CBF711 /* [CP] Embed Pods Frameworks */ = {
346 isa = PBXShellScriptBuildPhase; 346 isa = PBXShellScriptBuildPhase;
347 buildActionMask = 2147483647; 347 buildActionMask = 2147483647;
348 files = ( 348 files = (
Example/Podfile
@@ -8,7 +8,6 @@ target &#39;CNLiveQrCodeModule_Example&#39; do @@ -8,7 +8,6 @@ target &#39;CNLiveQrCodeModule_Example&#39; do
8 8
9 target 'CNLiveQrCodeModule_Tests' do 9 target 'CNLiveQrCodeModule_Tests' do
10 inherit! :search_paths 10 inherit! :search_paths
11 -  
12 11
13 end 12 end
14 end 13 end